### Method

# Gtk AssistantPage get_child

deprecated: 4.10

#### Declaration [src]

    GtkWidget*
    gtk_assistant_page_get_child (
      GtkAssistantPage* page
    )

#### Description [src]

Returns the child to which `page` belongs.

Deprecated since: 4.10

This widget will be removed in GTK 5.

Gets property | `Gtk.AssistantPage:child`

#### Return value

Type: `GtkWidget`

The child to which `page` belongs.

The returned data is owned by the instance.